
@import url('../form.css');
@import url('../style.css');

#header.page-contato{
    background-image: url("../../img/background-puddin2.jpg");
}

main{
    background-color: rgb(243, 240, 231);
}

#salvar .btn{
    border-radius: 0;
    padding: 20px 60px;
    font-size: 18px;
}

@media (max-width: 991px){

}